#ifndef CATAN_GAME_TEXTURE_ID_HPP
#define CATAN_GAME_TEXTURE_ID_HPP

namespace catan_game {
enum class Texture_ID {
  STONE_HEX,
  WOOL_HEX,
  BRICK_HEX,
  WHEAT_HEX,
  WOOD_HEX,
  DESERT_HEX,
  NUMBER_ONE_BOX,
  NUMBER_TWO_BOX,
  NUMBER_THREE_BOX,
  NUMBER_FOUR_BOX,
  NUMBER_FIVE_BOX,
  NUMBER_SIX_BOX,
  NUMBER_SEVEN_BOX,
  NUMBER_EIGHT_BOX,
  NUMBER_NINE_BOX,
  NUMBER_TEN_BOX,
  NUMBER_ELEVEN_BOX,
  NUMBER_TWELVE_BOX,
  ORANGE_HOUSE,
  ORANGE_CITY,
  RED_HOUSE,
  RED_CITY,
  BLUE_HOUSE,
  BLUE_CITY,
  GREEN_HOUSE,
  GREEN_CITY,
  ROBBER,
  CIRCLE_BUTTON
};
}

#endif // CATAN_GAME_TEXTURE_ID_HPP